[UI]
Chip card=Chip de la tarjeta
Magnetic card=Tarjeta Magnética
Blank card=Tarjeta blanca
8-pin Smart card=Tarjeta inteligente de 8 conexiones
6-pin Smart card=Tarjeta inteligente de 6 conexiones
User defined=Usuario definido
Please Input Card Name : =Por favor introduzca el nombre de la tarjeta
Do you want to save=Desea guardar
Warning=Atención
The Data is Default=Los datos predeterminados
Error=Error

OK=Correcto
Cancel=Cancelar
Delete=Borrar
Save=Guardar
Save As=Guardar como
Import=Importar
Export=Exportar
Add a non-printting Area=Agregar una area no impresíon
Erase a non-printting Area=Borrar una area de no impresión
Height=Altura
Width=Ancho
1/100=1/100
pixel=Pixel
Reverse=Inverso
Load image=Carga de imagen
Rotate -90=Girar -90
Rotate 90=Girar 90
Rotate 180=Girar 180
Card Name=Nombre de la tarjeta
Area layer=Capa del area
Please Input Card Name=Por favor introduzca el nombre de la tarjeta
Define Print Area=Defina el area de impresión
Designed Area :=Area designada
I/E Setting=Configuración I/E
Add Rectangle=Agregar el rectangulo
Erase Rectangle=Borrar el rectangulo
Load preview image=Cargar la imagen previa
Information=Información
Full page image size requests 1014 x 642 pixels.=El tamaño de la imagen completa requiere de 1014 x 642 pixeles. 

1/100 inch=1/100 pulgada
1/10 mm=1/10 mm
Magnetic strip positioning=Posición de la banda magnética
Apply=Aplicar 
Close=Cerrar